{% extends "base.html.twig" %}

{% block body %}
	<div class="container-fluid">

		<div class="row mt-3"></div> {# Reserved ROw #}

		<div class="row m-auto">
			<div class="col col-md-2">
				<div class="border border-1-secondary rounded">
					<h5 class="bg-light text-dark p-2">Active Characters</h5>
					<div class="d-flex justify-content-around mb-3">
					  <div class="btn btn-sm btn-secondary " href="">Add</div>
					  <div class="btn btn-sm btn-danger " href="">Remove</div>
					  <div class="btn btn-sm btn-secondary " href="">Revive</div>
					</div>				
					
					<div class="container m-auto p-2" id="char_icons">
						{# to go in aloop and by how many characters in campaign. #}
						<img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
						<img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
						<img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
						<img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
						<img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
						<img class"img-thumbnail" style="max-width: auto; height: 3rem;" src="/images/user-icon.png" alt="">
					</div>
				</div>

					
						<div class="form-group mt-3">
						    <textarea class="form-control  text-light bg-transparent" id="exampleFormControlTextarea1" rows="3"></textarea>
						</div>
				  				</div>
				
			<div class="col col-md-8">
				<div class="border border-1-secondary rounded m-auto">
					<img src="/images/testmap1.jpg" class="img-fluid" style="width:1000rem;" id="map">
				</div>
			</div>
			<div class="col col-md-2">
				<ul class="">					
					<li  class="list-group-item list-group-item-dark">
						<a href="#">
							<div class="card" style="width: 3rem; height: 3rem;">
								<div class="card-body">
									<h6 class="card-subtitle mb-2 text-muted">1</h6>									
						  		</div>
							</div>
						</a>
					</li>
					<li  class="list-group-item list-group-item-dark">
						<a href="#">
							<div class="card" style="width: 3rem; height: 3rem;">
								<div class="card-body">
									<h6 class="card-subtitle mb-2 text-muted">2</h6>									
						  		</div>
							</div>
						</a>
					</li>
					<li  class="list-group-item list-group-item-dark">
						<a href="#">
							<div class="card" style="width: 3rem; height: 3rem;">
								<div class="card-body">
									<h6 class="card-subtitle mb-2 text-muted">3</h6>									
						  		</div>
							</div>
						</a>
					</li>
					<li  class="list-group-item list-group-item-dark">
						<a href="#">
							<div class="card" style="width: 3rem; height: 3rem;">
								<div class="card-body">
									<h6 class="card-subtitle mb-2 text-muted">4</h6>									
						  		</div>
							</div>
						</a>
					</li>
					<li  class="list-group-item list-group-item-dark">
						<a href="#">
							<div class="card" style="width: 3rem; height: 3rem;">
								<div class="card-body">
									<h6 class="card-subtitle mb-2 text-muted">5</h6>									
						  		</div>
							</div>
						</a>
					</li>
					<li  class="list-group-item list-group-item-dark">
						<a href="#">
							<div class="card" style="width: 3rem; height: 3rem;">
								<div class="card-body">
									<h6 class="card-subtitle mb-2 text-muted">6</h6>									
						  		</div>
							</div>
						</a>
					</li>
				</ul>

				
			</div>			
		</div>{#  first row #}


		
	</div>
	
{% endblock %}
